Bug 115850 - abort code when trying to view content on portal
abort code when trying to view content on portal
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise CMS
Classification: Retired
Component: APLAWS (Show other bugs)
nightly
All Linux
medium Severity high
: ---
: ---
Assigned To: Daniel Berrange
Internal
:
Depends On: 116129
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-16 12:17 EST by Pat Culley
Modified: 2007-04-18 13:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-02 11:44:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Resin error log (271.09 KB, text/plain)
2004-02-16 12:19 EST, Pat Culley
no flags Details

  None (edit)
Description Pat Culley 2004-02-16 12:17:39 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET 
CLR 1.0.3705)

Description of problem:
Most of the CMS itself
> is ok, the error is happening when I try to visit
> 	http://128.1.5.110:8080/ccm/portal/      or
> 	http://128.1.5.110:8080              (which redirects to the 
same)
> 
> This was working ok until I tried to publish a piece of content 
then I got
> an error message along the lines of :
> Notice 
> An unexpected error has occurred  
> An unexpected error has occurred. If this continues to be a problem 
for you
> please contact the administrators of the site quoting the following:
> CCM issue report code: 127.0.0.1:c0e18b:fabf1e08f2
> 
> When I try to get to http://128.1.5.110:8080 now I get an error 
message
> similar to the above. If you need a screen print I can provide.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.> This was working ok until I tried to publish a piece of content 
then I got
2.
3.
    

Expected Results:  see content 

Additional info:
Comment 1 Pat Culley 2004-02-16 12:19:13 EST
Created attachment 97707 [details]
Resin error log
Comment 2 Daniel Berrange 2004-02-17 05:47:28 EST
Can you upload a file containing the output of the command

rpm -qa


Also, can you run the following two SQL queries & save+upload the output:

select * from applications;

select * from acs_objects where object_id in (select * from applications);
Comment 3 Chris Kelly 2004-02-17 11:45:46 EST
From the terminal window on the machine in question

[root@bmbcredhat1 root]# rpm -qa
tzdata-2003c-1
e2fsprogs-1.32-15
hdparm-5.4-1
bash-2.05b-29
raidtools-1.00.3-7
words-2-21
gawk-3.1.1-9
gpm-1.19.3-27.2
pyxf86config-0.3.5-1
sysklogd-1.4.1-12
usermode-1.68-5
specspo-3EL-1
jfsutils-1.1.2-2
lslk-1.29-8
mt-st-0.7-11
fbset-2.1-13
rsh-0.17-17
wireless-tools-26-2
m4-1.4.1-13
mtr-0.52-2
pdksh-5.2.14-21
python-optik-1.4.1-2
sysreport-1.3.7-1
wget-1.8.2-15
iptables-ipv6-1.2.8-12
rp-pppoe-3.5-4
perl-HTML-Tagset-3.03-28
perl-XML-Encoding-1.01-23
libxslt-1.0.33-1
ttfprint-0.9-8
VFlib2-2.25.6-17
gnome-mime-data-2.2.0-1
audiofile-0.2.3-7.1
bitmap-fonts-0.3-2
pyorbit-1.99.3-5
pango-1.2.5-2.0
gnome-python2-canvas-1.99.14-5
redhat-logviewer-0.9.3-5
vnc-server-4.0-0.beta4.1.1
fam-2.6.8-9
gnome-python2-1.99.14-5
rhn-applet-2.0.12-1
docbook-dtds-1.0-17.2
libraw1394-0.9.0-9
imlib-1.9.13-12
switchdesk-gnome-3.9.8-17
gnome-desktop-2.2.2-1
libgail-gnome-1.0.2-1
xloadimage-4.1-27
nautilus-media-0.2.1-5.1E
libsoup-1.99.26-1
mozilla-mail-1.4-3.0.18
libgal2-1.99.10-1
htdig-3.1.6-3
kdemultimedia-3.1.3-3.1
FreeWnn-libs-1.11-36
emacs-leim-21.3-4
open-1.4-18
ckermit-8.0.209-2
openldap-clients-2.0.27-11
vnc-4.0-0.beta4.1.1
redhat-config-nfs-1.0.13-1
tetex-dvips-1.0.7-66
docbook-utils-0.6.13-5
openssl096b-0.9.6b-13
pciutils-devel-2.1.10-7
expat-devel-1.95.5-6
libmudflap-3.5ssa-0.20030801.41
libgcc-ssa-3.5ssa-0.20030801.41
automake14-1.4p6-6
redhat-rpm-config-8.0.28-1
zlib-devel-1.1.4-8.1
gperf-2.7.2-9
libtool-1.4.3-6
python-devel-2.2.3-5
ruby-devel-1.6.8-9
newt-devel-0.51.5-1
gcc-g77-ssa-3.5ssa-0.20030801.41
fam-devel-2.6.8-9
freetype-devel-2.1.4-4.0
glib2-devel-2.2.3-2.0
ORBit2-devel-2.6.2-1
startup-notification-devel-0.5-1
libgnomecanvas-devel-2.2.0.2-2
gtkhtml2-devel-2.2.0-6
gtk-doc-1.1-3.0
cups-devel-1.1.17-13.3.6
kdesdk-devel-3.1.3-1.1
kdeutils-devel-3.1.3-3.1
newt-perl-1.08-4
perl-DBD-MySQL-2.1021-3
commons-beanutils-1.6.1-10
commons-modeler-1.0-5
redhat-switch-mail-0.5.20-1
rwho-0.17-18
mx-2.0.3-8
unixODBC-kde-2.2.3-6
kde-i18n-Afrikaans-3.1.3-1
bg5ps-1.3.0-12
fonts-KOI8-R-1.0-5
kde-i18n-Danish-3.1.3-1
aspell-fr-0.6-8
kde-i18n-Icelandic-3.1.3-1
dbskkd-cdb-1.01-18
skkinput-2.06.3-3
nhpf-1.42-5
man-pages-pl-0.22-13
kde-i18n-Slovak-3.1.3-1
kde-i18n-Turkish-3.1.3-1
bogl-bterm-0.1.9-27
xpdf-2.02-8
gtkam-gimp-0.1.7-6
cdparanoia-alpha9.8-15
gnuplot-3.7.3-2
vsftpd-1.2.0-4
arptables_jf-0.0.5-0.3E
glibc-2.3.2-95.6
net-snmp-5.0.9-2.30E.1
elfutils-0.91-3
XFree86-Mesa-libGLU-4.3.0-44.EL
kernel-smp-2.4.21-9.EL
compat-gcc-7.3-2.96.123
gcc-g77-3.2.3-24
kernel-2.4.21-9.EL
nptl-devel-2.3.2-95.6
net-snmp-devel-5.0.9-2.30E.1
openssl-devel-0.9.7a-24
pstack-1.2-3.EL.1
modutils-devel-2.4.25-11.EL
XFree86-Mesa-libGL-4.3.0-44.EL
kdegames-3.1.3-3.2
XFree86-ISO8859-2-75dpi-fonts-4.3.0-44.EL
XFree86-truetype-fonts-4.3.0-44.EL
rh-postgresql-server-7.3.4-9
ccm-cms-6.1.0-4
ccm-cms-types-event-6.1.0-4
ccm-cms-assets-relatedlink-doc-6.1.0-4
ccm-cms-types-inlinesite-6.1.0-4
ccm-cms-types-mparticle-6.1.0-4
ccm-forum-1.4.1-4
ccm-ldn-importer-1.0.0-4
ccm-ldn-shortcuts-doc-1.4.1-4
rhea-cr-aplaws-standard-en-1.0.0-1
redhat-logos-1.1.14.3-1
beecrypt-3.0.1-0.20030630
expat-1.95.5-6
libacl-2.2.3-1
MAKEDEV-3.3.8-1
file-3.39-9
ash-0.3.8-16
sed-4.0.7-3
mkinitrd-3.5.13-1
kernel-2.4.21-4.EL
mailcap-2.1.14-1
dosfstools-2.8-10
attr-2.2.0-1
brltty-3.2-2.1
pam_smb-1.1.7-1
procmail-3.22-9
setarch-1.3-1
tcp_wrappers-7.6-34
freetype-2.1.4-4.0
groff-1.18.1-27
irda-utils-0.9.15-1
bind-utils-9.2.2-21
pyOpenSSL-0.5.1-8
ppp-2.4.1-14
tcsh-6.12-4
cyrus-sasl-plain-2.1.15-3
autofs-3.1.7-41
portmap-4.0-56
cups-1.1.17-13.3.6
Omni-0.7.2-4
perl-XML-Parser-2.31-15
psutils-1.17-21
4Suite-0.11.1-14
chkfontpath-1.9.10-1.RHEL
redhat-config-printer-0.6.47.3.13-1
libogg-1.0-5.1
tcl-8.3.5-92
libbonobo-2.2.3-1
redhat-config-keyboard-1.1.4-1
gail-1.2.2-1
redhat-config-securitylevel-1.2.9-1
tix-8.1.4-92
libbonoboui-2.2.2-1
redhat-config-printer-gui-0.6.47.3.13-1
gdm-2.4.1.6-2
libgtop2-2.0.2-1
samba-common-3.0.0-14.3E
gnome-themes-2.2-3.1
fontilus-0.3-4
gnome-terminal-2.2.2-1
libgnomeprint22-2.2.1.3-5
gnome-media-2.2.1.1-4
indexhtml-3-1
mozilla-chat-1.4-3.0.18
gnome-pilot-2.0.10-1
kdeartwork-3.1.3-1.1
kdeaddons-3.1.3-1
nedit-5.3-4
tclx-8.3-92
gd-1.8.4-12
uucp-1.06.1-47
shapecfg-2.2.12-13
x3270-x11-3.2.20-4
tetex-fonts-1.0.7-66
docbook-style-xsl-1.61.2-2
xmltex-20000118-14
openmotif21-2.1.30-8
cproto-4.6-16
krbafs-devel-1.1.1-11
libvorbis-devel-1.0-7
perl-CPAN-1.61-88.4
bison-1.875-4
gpm-devel-1.19.3-27.2
commons-logging-1.0.2-12
texinfo-4.5-3
ddd-3.3.1-23
gd-devel-1.8.4-12
glib-devel-1.2.10-11.1
libpng10-1.0.13-8
gdk-pixbuf-0.18.0-8.1
gnome-libs-devel-1.4.1.2.90-34.1
librsvg2-devel-2.2.3-2
glade2-2.0.0-1
qt-designer-3.1.2-13
kdegraphics-devel-3.1.3-3.3
distcache-0.4.2-3
mod_python-3.0.3-2.ent
php-mysql-4.3.2-8.ent
squid-2.5.STABLE3-3.3E
perl-Digest-HMAC-1.01-11.1
squirrelmail-1.2.11-1
perl-DB_File-1.804-88.4
MySQL-python-0.9.1-6
aspell-en-ca-0.33.7.1-25
taipeifonts-1.2-23
kde-i18n-Czech-3.1.3-1
kde-i18n-Finnish-3.1.3-1
fonts-hebrew-0.80-2.0
fonts-ISO8859-2-100dpi-1.0-11
aspell-it-0.1-16
Wnn6-SDK-devel-1.0-25
ttfonts-ja-1.2-26.ent.3
kde-i18n-Norwegian-3.1.3-1
man-pages-ru-0.7-6
kde-i18n-Swedish-3.1.3-1
dietlibc-0.21-7
openoffice-i18n-1.0.2-8
gtkam-0.1.7-6
xsane-gimp-0.89-3
units-1.80-8
bind-9.2.2-21
inews-2.3.5-5
gpg-pubkey-db42a60e-37ea5438
elfutils-libelf-0.91-3
httpd-2.0.46-26.ent
jaf-20030319-1
glibc-headers-2.3.2-95.6
rh-postgresql-7.3.4-9
lftp-2.6.3-5
redhat-config-network-1.2.59-1
quagga-0.96.2-10.3E
netpbm-devel-9.24-11.30.1
rh-postgresql-devel-7.3.4-9
gdb-6.0post-0.20031117.6
ypbind-1.12-5
glibc-profile-2.3.2-95.6
kdepim-3.1.3-3.3
XFree86-ISO8859-14-100dpi-fonts-4.3.0-44.EL
XFree86-Xnest-4.3.0-44.EL
anaconda-9.1.1-7.RHEL
ccm-tools-0.9.0-3
ccm-cms-types-formsectionitem-6.1.0-4
ccm-ldn-subsite-1.4.1-4
ccm-cms-types-agenda-doc-6.1.0-4
ccm-cms-types-job-doc-6.1.0-4
ccm-cms-types-pressrelease-6.1.0-4
ccm-ldn-aplaws-doc-1.9.1-4
ccm-ldn-portal-doc-1.4.1-4
ccm-ldn-theme-1.0.0-4
basesystem-8.0-2
cracklib-2.7-22
ethtool-1.8-2
glib2-2.2.3-2.0
libattr-2.2.0-1
mingetty-1.06-1
lvm-1.0.3-15
pcre-3.9-10
setserial-2.17-12
usbutils-0.11-1
zlib-1.1.4-8.1
ed-0.2-33
coreutils-4.5.3-26
gzip-1.3.3-9
readline-4.3-5
authconfig-4.3.7-1
tar-1.13.25-13
vim-minimal-6.2.98-1
cyrus-sasl-md5-2.1.15-3
libuser-0.51.7-1
redhat-config-mouse-1.0.13-1
rmt-0.4b28-7
dos2unix-3.1-15
finger-0.17-18
lha-1.14i-10
mailx-8.1.1-31
htmlview-2.0.0-10
ncompress-4.2.4-33
pax-3.0-6
logrotate-3.6.9-1
rdist-6.1.5-30
schedutils-1.3.0-3
ntsysv-1.3.8-3
symlinks-1.2-18
unix2dos-2.2-19
zip-2.3-16
libpng-1.2.2-16
at-3.1.8-46
krbafs-utils-1.1.1-11
mgetty-1.1.30-3
man-1.5k-10
libwvstreams-3.70-10
psacct-6.3.2-27
sudo-1.6.7p5-1
mkbootdisk-1.5.1-1
tmpwatch-2.8.4-5
cyrus-sasl-gssapi-2.1.15-3
isdn4k-utils-3.1-76
openssh-3.6.1p2-18
pciutils-2.1.10-7
quota-3.09-1
vixie-cron-3.0.1-74
xinetd-2.3.12-2.3E
yp-tools-2.8-1
enscript-1.6.1-24
perl-Parse-Yapp-1.05-30
perl-libxml-perl-0.07-28
perl-XML-Grove-0.46alpha-25
ghostscript-fonts-5.50-9
a2ps-4.13b-28
Omni-foomatic-0.7.2-4
urw-fonts-2.1-5.0
gimp-print-4.2.4-5
desktop-backgrounds-basic-2.0-14
libart_lgpl-2.3.11-2
libvorbis-1.0-7
intltool-0.26-1
comps-extras-9.0.4-1
sgml-common-0.6.3-14
Glide3-20010520-25
GConf2-2.2.1-1
openssh-askpass-gnome-3.6.1p2-18
authconfig-gtk-4.3.7-1
redhat-config-soundcard-1.0.8-1
libwnck-2.2.1-3
tkinter-2.2.3-5
redhat-artwork-0.73.2-1E
gtkhtml2-2.2.0-6
gnome-python2-bonobo-1.99.14-5
librsvg2-2.2.3-2
redhat-config-services-0.8.5-19
scrollkeeper-0.3.11-7E
gnome-icon-theme-1.0.5-1.E
mkisofs-2.0-11
gstreamer-0.6.0-5
gtk+-1.2.10-27.1
gconf-editor-0.5.0-1
at-spi-1.1.9-1
arts-1.1.3-2.2
gnome-vfs2-extras-0.99.10-3
gnome-panel-2.2.2.1-4
gnome-utils-2.2.3-1
eog-2.2.2-1
libgnomeprintui22-2.2.1.3-2.0
gedit-2.2.2-1
gnome-user-docs-2.0.1-3
desktop-printing-0.1.10-15.1
mozilla-nspr-1.4-3.0.18
openh323-1.11.2-4.1E
mozilla-dom-inspector-1.4-3.0.18
xchat-2.0.4-3.EL
gnome-spell-1.0.5-1
evolution-1.4.5-1
autorun-3.10-1
gphoto2-2.1.0-7
kdenetwork-3.1.3-1.5
Canna-libs-3.6-20
Xaw3d-1.5-18
xemacs-21.4.13-2.ent
xemacs-info-21.4.13-2.ent
dtach-0.5-7
perl-CGI-2.81-88.4
dialog-0.9b-20020814.6
screen-3.9.15-10
samba-client-3.0.0-14.3E
x3270-text-3.2.20-4
zsh-4.0.7-1
tetex-1.0.7-66
tetex-xdvi-1.0.7-66
linuxdoc-tools-0.9.20-8
xhtml1-dtds-1.0-5
compat-slang-1.4.5-5
compat-pwdb-0.62-3
byacc-1.9-25
diffstat-1.31-2
hesiod-devel-3.0.2-28
libcap-devel-1.10-15
libogg-devel-1.0-5.1
dev86-0.16.3-8
doxygen-1.2.18-4.2
libtermcap-devel-2.0.8-35
patchutils-0.2.23-1
splint-3.0.1.7-0.20030123
dejagnu-1.4.2-10
automake-1.6.3-5
gdbm-devel-1.8.0-20
krb5-devel-1.2.7-19
autoconf-2.57-3
crash-3.7-5
readline-devel-4.3-5
ruby-libs-1.6.8-9
redhat-java-rpm-scripts-1.0.2-2
gcc-ssa-3.5ssa-0.20030801.41
gcc-objc-ssa-3.5ssa-0.20030801.41
xerces-j-2.2.1-11
im-sdk-20030118-6
compat-glibc-7.x-2.2.4.32.5
libjpeg-devel-6b-30
libmng-devel-1.0.4-3
libungif-devel-4.1.0-15
libole2-0.2.4-6
audiofile-devel-0.2.3-7.1
linc-devel-1.0.3-1
ORBit-0.5.17-10.4
libbonobo-devel-2.2.3-1
GConf2-devel-2.2.1-1
imlib-devel-1.9.13-12
gtk2-devel-2.2.4-4.0
at-spi-devel-1.1.9-1
libgnomeprintui22-devel-2.2.1.3-2.0
libbonoboui-devel-2.2.2-1
eel2-devel-2.2.4-3.E
sane-backends-devel-1.0.9-5.1.1
rh-postgresql-test-7.3.4-9
ccm-tools-bundle-1.0.0-1
ccm-ldn-terms-1.0.0-2
ccm-ldn-portal-1.4.1-4
ccm-ldn-navigation-1.4.1-4
ccm-cms-assets-fileattachment-doc-6.1.0-4
ccm-cms-types-agenda-6.1.0-4
ccm-cms-types-formitem-doc-6.1.0-4
ccm-cms-types-job-6.1.0-4
ccm-cms-types-minutes-6.1.0-4
ccm-cms-types-newsitem-doc-6.1.0-4
ccm-cms-types-service-doc-6.1.0-4
ccm-ldn-aplaws-1.9.1-4
ccm-ldn-dublin-1.4.1-4
ccm-ldn-navigation-doc-1.4.1-4
ccm-ldn-search-doc-1.4.1-4
ccm-ldn-terms-doc-1.0.0-2
ccm-ldn-xmlfeed-1.4.1-4
kdelibs-devel-3.1.3-6.2
sip-3.6-1
kdenetwork-devel-3.1.3-1.5
libattr-devel-2.2.0-1
distcache-devel-0.4.2-3
mysql-3.23.58-1
php-pgsql-4.3.2-8.ent
hwcrypto-1.0-14
commons-digester-1.4.1-10
unixODBC-2.2.3-6
perl-Net-DNS-0.31-3.1
sendmail-cf-8.12.10-1
imap-2002d-2
rusers-server-0.17-31.1
tora-1.3.9.2-1
libdbi-dbd-mysql-0.6.5-5
qt-MySQL-3.1.2-13
aspell-pt_BR-2.4-12
kde-i18n-Catalan-3.1.3-1
kde-i18n-Chinese-Big5-3.1.3-1
ttfonts-zh_CN-2.12-6
fonts-KOI8-R-75dpi-1.0-5
fonts-ISO8859-2-1.0-11
kde-i18n-Dutch-3.1.3-1
man-pages-fr-0.9.7-7
kde-i18n-German-3.1.3-1
kde-i18n-Hebrew-3.1.3-1
fonts-ISO8859-2-75dpi-1.0-11
kon2-fonts-0.3.9b-18.1
FreeWnn-1.11-36
kde-i18n-Japanese-3.1.3-1
knm_new-1.1-10.1
fonts-ja-8.0-8
ami-1.2.2-3
kde-i18n-Norwegian-Nynorsk-3.1.3-1
kde-i18n-Portuguese-3.1.3-1
kde-i18n-Russian-3.1.3-1
man-pages-es-1.28-7
aspell-sv-1.3.8-4
anaconda-help-9.1-3.RHEL
bogl-0.1.9-27
booty-0.31.1-1
libmrproject-0.9-5
openoffice-1.0.2-8
ImageMagick-5.5.6-4
gimp-print-plugin-4.2.4-5
dvdrecord-0.1.2-12
vorbis-tools-1.0-6
lam-6.5.9-1
umb-scheme-3.2-31
redhat-config-bind-2.0.0-14
rarpd-ss981107-14
openldap-servers-2.0.27-11
amanda-server-2.4.4p1-0.3E
inn-2.3.5-5
up2date-4.2.5-1
hwdata-0.101.1-1
popt-1.8.1-4.4
libstdc++-3.2.3-24
modutils-2.4.25-11.EL
compat-libstdc++-7.3-2.96.123
cpp-3.2.3-24
libgcj-devel-3.2.3-24
nscd-2.3.2-95.6
iproute-2.4.7-11.30E.1
ethereal-0.10.0a-0.30E.1
elfutils-libelf-devel-0.91-3
XFree86-libs-data-4.3.0-44.EL
compat-gcc-c++-7.3-2.96.123
rh-postgresql-contrib-7.3.4-9
devlabel-0.42.05-2.1
gcc-c++-3.2.3-24
freeradius-0.9.3-1
httpd-devel-2.0.46-26.ent
rpm-devel-4.2.1-4.4
slocate-2.7-3
cvs-1.11.2-14
hotplug-2002_04_01-20.2
strace-4.5.1-1.EL.1
redhat-release-3ES-7
kdepim-devel-3.1.3-3.3
XFree86-libs-4.3.0-44.EL
XFree86-xauth-4.3.0-44.EL
XFree86-4.3.0-44.EL
XFree86-75dpi-fonts-4.3.0-44.EL
XFree86-ISO8859-15-75dpi-fonts-4.3.0-44.EL
XFree86-ISO8859-9-75dpi-fonts-4.3.0-44.EL
XFree86-syriac-fonts-4.3.0-44.EL
XFree86-xdm-4.3.0-44.EL
oprofile-devel-0.5.4-13
filesystem-2.2.1-3
chkconfig-1.3.8-3
glib-1.2.10-11.1
iputils-20020927-11
losetup-2.11y-31.1
net-tools-1.60-20
rootfiles-7.2-6
newt-0.51.5-1
cracklib-dicts-2.7-22
cpio-2.5-3
grep-2.5.1-16
krb5-libs-1.2.7-19
less-378-11
psmisc-21.3-1.RHEL.0
rhpl-0.110-1
pam-0.75-51
SysVinit-2.85-4
vim-common-6.2.98-1
cyrus-sasl-2.1.15-3
openldap-2.0.27-11
kbd-1.08-10.1
redhat-menus-0.39-1
bridge-utils-0.9.3-8
krbafs-1.1.1-11
libjpeg-6b-30
lsof-4.63-4
crontabs-1.10-5
nc-1.10-18
patch-2.5.4-16
perl-Filter-1.29-3
rdate-1.3-2
netconfig-0.8.19-1
star-1.5a08-4
traceroute-1.4a12-20
diffutils-2.8.1-8
krb5-workstation-1.2.7-19
make-3.79.1-17
aspell-0.33.7.1-25
nano-1.2.1-4
ipsec-tools-0.2.2-7
pinfo-0.6.6-4
ftp-0.17-17
rhnlib-1.3-12
stunnel-4.04-4
talk-0.17-20
time-1.7-23
apmd-3.0.2-18
dhclient-3.0pl2-6.14
kernel-pcmcia-cs-3.1.31-13
openssh-server-3.6.1p2-18
prelink-0.3.0-6
sendmail-8.12.10-1
vconfig-1.6-2
perl-DateManip-5.40-30
perl-URI-1.21-7
perl-XML-Dumper-0.4-25
perl-XML-Twig-3.09-3
libxml2-2.5.10-5
alchemist-1.0.27-1
hpoj-0.90-14
hpijs-1.3-32.1.8
desktop-backgrounds-extra-2.0-14
libcap-1.10-15
linc-1.0.3-1
desktop-file-utils-0.3-10
ORBit2-2.6.2-1
libxml2-python-2.5.10-5
switchdesk-3.9.8-17
openssh-askpass-3.6.1p2-18
libglade2-2.0.1-3
pygtk2-1.99.16-8
redhat-config-language-1.0.14-2
redhat-config-users-1.1.18-1
tk-8.3.5-92
usermode-gtk-1.68-5
metacity-2.4.55-6
gnome-python2-gtkhtml2-1.99.14-5
libgnomeui-2.2.1-1
xml-common-0.6.3-14
xsri-2.1.0-5
xterm-179-5.EL
cdrecord-2.0-11
cdparanoia-libs-alpha9.8-15
mikmod-3.1.6-20
libungif-4.1.0-15
gftp-2.0.14-2
SDL-1.2.5-6
kdelibs-3.1.3-6.2
gstreamer-plugins-0.6.0-14
gnome-session-2.2.2-3
hwbrowser-0.11-1
magicdev-1.1.4-8.0
kdebase-3.1.3-5.2
ggv-2.0.1-4
nautilus-2.2.4-4.E
xscreensaver-4.10-4
mozilla-nss-1.4-3.0.18
pilot-link-0.11.7-1.1
mozilla-js-debugger-1.4-3.0.18
libao-0.8.3-3
gnomemeeting-0.96.0-4
elinks-0.4.2-7
libusb-0.1.6-3
sane-backends-1.0.9-5.1.1
kdegraphics-3.1.3-3.3
kdeutils-3.1.3-3.1
ctags-5.4-2
vim-enhanced-6.2.98-1
emacs-21.3-4
apel-xemacs-10.4-3
emacspeak-17.0-4
festival-1.4.2-18
cipe-1.4.5-16
tn5250-0.16.5-1
amanda-2.4.4p1-0.3E
am-utils-6.0.9-2
sysstat-4.0.7-4
x3270-3.2.20-4
tsclient-0.104-2
redhat-config-proc-0.22-1
w3c-libwww-5.4.0-5
tetex-latex-1.0.7-66
jadetex-3.12-9
docbook-utils-pdf-0.6.13-5
xmlto-0.0.14-3
compat-db-4.0.14-5
samba-3.0.0-14.3E
db4-utils-4.1.25-8
flex-2.5.4a-29
libaio-devel-0.3.96-3
libmudflap-devel-3.5ssa-0.20030801.41
bzip2-devel-1.0.2-11
libstdc++-ssa-devel-3.5ssa-0.20030801.41
automake15-1.5-7
pspell-devel-0.12.2-16.1
lockdev-devel-1.0.1-1.2
expect-5.38.0-92
libxml2-devel-2.5.10-5
indent-2.2.9-2
libgcj-ssa-devel-3.5ssa-0.20030801.41
aspell-devel-0.33.7.1-25
curl-7.10.6-4.1
cdecl-2.5-27
pam-devel-0.75-51
bcel-5.0-10
cup-v10k-10
glibc-kernheaders-2.4-8.34
gcc-java-ssa-3.5ssa-0.20030801.41
openldap-devel-2.0.27-11
libao-devel-0.8.3-3
memprof-0.5.1-3
fontconfig-devel-2.2.1-6.0
libpng-devel-1.2.2-16
SDL-devel-1.2.5-6
libole2-devel-0.2.4-6
atk-devel-1.2.4-3.0
libIDL-devel-0.8.0-9
bonobo-activation-devel-2.2.2-1
gdk-pixbuf-gnome-0.18.0-8.1
gtk+-devel-1.2.10-27.1
pango-devel-1.2.5-2.0
gail-devel-1.2.2-1
libgnomeprint22-devel-2.2.1.3-5
libgnome-devel-2.2.2-6
libgnomeui-devel-2.2.1-1
pcre-devel-3.9-10
kdoc-3.0.0-0.20020321cvs.4
libgcc-3.2.3-24
rh-postgresql-pl-7.3.4-9
ccm-config-libs-1.2.1-1
ccm-ldn-util-1.4.1-4
ccm-ldn-rss-1.4.1-4
ccm-cms-types-newsitem-6.1.0-4
ccm-cms-assets-fileattachment-6.1.0-4
ccm-cms-doc-6.1.0-4
ccm-cms-types-event-doc-6.1.0-4
ccm-cms-types-inlinesite-doc-6.1.0-4
ccm-cms-types-legalnotice-doc-6.1.0-4
ccm-cms-types-mparticle-doc-6.1.0-4
ccm-cms-types-service-6.1.0-4
ccm-forum-doc-1.4.1-4
ccm-ldn-atoz-doc-1.0.0-4
ccm-ldn-importer-doc-1.0.0-4
ccm-ldn-search-1.4.1-4
ccm-ldn-subsite-doc-1.4.1-4
ccm-ldn-util-doc-1.4.1-4
rhea-qs-aplaws-en-1.0.0-1
arts-devel-1.1.3-2.2
kdesdk-3.1.3-1.1
sip-devel-3.6-1
perl-DBI-1.32-5
mod_auth_mysql-20030510-1.ent
php-4.3.2-8.ent
commons-collections-2.1-9
mod_authz_ldap-0.22-3
mx4j-1.1.1-6
php-odbc-4.3.2-8.ent
perl-Time-HiRes-1.38-3
postfix-2.0.11-4
rusers-0.17-31.1
telnet-server-0.17-26
rhdb-utils-2.0-1
postgresql-odbc-7.3-3
mysql-bench-3.23.58-1
MyODBC-2.50.39-12
kde-i18n-British-3.1.3-1
libtabe-0.2.6-5.1
miniChinput-0.0.3-51.0
ttfonts-zh_TW-2.11-22.2
man-pages-da-0.1.1-10
aspell-nl-0.1-17
kde-i18n-French-3.1.3-1
aspell-de-0.1.1-17
kde-i18n-Hungarian-3.1.3-1
man-pages-it-0.3.0-12
man-pages-ja-20030525-3.ent
kon2-0.3.9b-18.1
jisksp14-0.1-11
h2ps-2.06-8
kde-i18n-Korean-3.1.3-1
aspell-no-0.3-6
aspell-pt-0.1-12
kde-i18n-Serbian-3.1.3-1
kde-i18n-Spanish-3.1.3-1
busybox-anaconda-0.60.5-8
lilo-21.4.4-23.1
mrproject-0.9-7
gimp-data-extras-1.2.0-8
gimp-1.2.3-20.1
xfig-3.2.3d-12
dvd+rw-tools-5.3.4.2.4-1
blas-3.0-20
pvm-3.4.4-13
guile-1.6.4-8
caching-nameserver-7.2-7
krb5-server-1.2.7-19
tftp-server-0.32-4
tux-3.2.14-1
anaconda-product-3-1ES
openssl-0.9.7a-24
rh-postgresql-libs-7.3.4-9
binutils-2.14.90.0.4-26.3
kudzu-1.1.22-1.1
rpm-python-4.2.1-4.4
compat-libstdc++-devel-7.3-2.96.123
libstdc++-devel-3.2.3-24
gcc-3.2.3-24
libpcap-0.7.2-7.E3.1
rh-postgresql-tcl-7.3.4-9
libobjc-3.2.3-24
elfutils-devel-0.91-3
gcc-gnat-3.2.3-24
kernel-utils-2.4-8.37.1
kernel-source-2.4.21-9.EL
nss_ldap-207-5
redhat-config-xfree86-0.7.7-1
rpm-build-4.2.1-4.4
netdump-server-0.6.11-3
XFree86-Xvfb-4.3.0-44.EL
gnupg-1.2.1-10
rh-postgresql-docs-7.3.4-9
rh-postgresql-jdbc-7.3.4-9
kudzu-devel-1.1.22-1.1
XFree86-doc-4.3.0-44.EL
XFree86-base-fonts-4.3.0-44.EL
XFree86-xfs-4.3.0-44.EL
XFree86-100dpi-fonts-4.3.0-44.EL
XFree86-ISO8859-15-100dpi-fonts-4.3.0-44.EL
XFree86-ISO8859-9-100dpi-fonts-4.3.0-44.EL
XFree86-devel-4.3.0-44.EL
XFree86-twm-4.3.0-44.EL
kinput2-canna-wnn6-v3.1-12.EL
setup-2.5.27-1
bzip2-libs-1.0.2-11
gdbm-1.8.0-20
libtermcap-2.0.8-35
mount-2.11y-31.1
slang-1.4.5-18
info-4.5-3
grub-0.93-4
procps-2.0.13-9.2E
dev-3.3.8-1
util-linux-2.11y-31.1
kernel-smp-2.4.21-4.EL
man-pages-1.60-4.1
eject-2.0.13-2
acl-2.2.3-1
bzip2-1.0.2-11
parted-1.6.3-29
pspell-0.12.2-16.1
lockdev-1.0.1-1.2
tftp-0.32-4
fontconfig-2.2.1-6.0
jwhois-3.2.2-1
mtools-3.9.8-8
cups-libs-1.1.17-13.3.6
bc-1.06-15
sharutils-4.2.1-16
telnet-0.17-26
nfs-utils-1.0.5-3
redhat-lsb-1.3-3
perl-libwww-perl-5.65-6
pnm2ppa-1.04-7
PyXML-0.7.1-9
gimp-print-cups-4.2.4-5
libIDL-0.8.0-9
sox-12.17.3-11
bonobo-activation-2.2.2-1
redhat-config-date-1.5.22-1
libgnomecanvas-2.2.0.2-2
redhat-config-rootpassword-1.0.6-1
itcl-3.2-92
libgnome-2.2.2-6
firstboot-1.1.19-1
libghttp-1.0.9-8.1
lm_sensors-2.6.5-6
gtk2-engines-2.2.0-2
gimp-print-utils-4.2.4-5
gnome-system-monitor-2.0.5-2
nautilus-cd-burner-0.3.2-2E
gnome-applets-2.2.2-2
yelp-2.2.3-1.E
mozilla-1.4-3.0.18
fetchmail-6.2.0-3
switchdesk-kde-3.9.8-17
xmms-1.2.7-22.1.p
openmotif-2.2.2-16
xemacs-el-21.4.13-2.ent
emacs-el-21.3-4
xdelta-1.1.3-11
vlock-1.3-13
mrtg-2.9.29-4.ent
amanda-client-2.4.4p1-0.3E
docbook-style-dsssl-1.76-8
passivetex-1.24-2
db4-devel-4.1.25-8
libaio-0.3.96-3
ltrace-0.3.29-1
libstdc++-ssa-3.5ssa-0.20030801.41
pkgconfig-0.14.0-5
swig-1.1p5-22
e2fsprogs-devel-1.32-15
libgcj-ssa-3.5ssa-0.20030801.41
ncurses-devel-5.3-9.3
jakarta-regexp-1.2-12
cyrus-sasl-devel-2.1.15-3
libuser-devel-0.51.7-1
ruby-mode-1.6.8-9
libtiff-devel-3.5.7-13
libart_lgpl-devel-2.3.11-2
libxslt-devel-1.0.33-1
gnome-libs-1.4.1.2.90-34.1
gdk-pixbuf-devel-0.18.0-8.1
vte-devel-0.11.10-3
bug-buddy-2.2.106-1
qt-devel-3.1.2-13
kdebase-devel-3.1.3-5.2
redhat-config-samba-1.0.16-1
mod_perl-1.99_09-10.ent
php-imap-4.3.2-8.ent
php-ldap-4.3.2-8.ent
perl-Digest-SHA1-2.01-15.1
spamassassin-2.55-3.1
mysql-devel-3.23.58-1
aspell-en-gb-0.33.7.1-25
xcin-2.5.3.pre3-15
man-pages-cs-0.16-1
kde-i18n-Estonian-3.1.3-1
kde-i18n-Greek-3.1.3-1
kde-i18n-Italian-3.1.3-1
Wnn6-SDK-1.0-25
jisksp16-1990-0.1-11
ttfonts-ko-1.0.11-31
kde-i18n-Romanian-3.1.3-1
aspell-es-0.2-13
anaconda-images-9.1-2.RHEL
transfig-3.2.3d-10
xsane-0.89-3
lapack-3.0-20
gnome-games-2.2.1-1
dhcp-3.0pl2-6.14
ypserv-2.8-1
comps-3es-0.20031007
up2date-gnome-4.2.5-1
shadow-utils-4.0.3-15
libgcj-3.2.3-24
javamail-20031006-1
glibc-devel-2.3.2-95.6
libgnat-3.2.3-24
libf2c-3.2.3-24
redhat-config-packages-1.2.9-1
netpbm-progs-9.24-11.30.1
rh-postgresql-python-7.3.4-9
glibc-utils-2.3.2-95.6
redhat-config-kickstart-2.3.20-1
anaconda-runtime-9.1.1-7.RHEL
oprofile-0.5.4-13
XFree86-ISO8859-14-75dpi-fonts-4.3.0-44.EL
XFree86-cyrillic-fonts-4.3.0-44.EL
ethereal-gnome-0.10.0a-0.30E.1
ccm-tools-servlet-resin-0.9.0-3
ccm-cms-types-formitem-6.1.0-4
ccm-bundle-aplaws-standard-1.0.0-1
ccm-cms-types-article-doc-6.1.0-4
ccm-cms-types-legalnotice-6.1.0-4
ccm-cms-types-pressrelease-doc-6.1.0-4
ccm-ldn-atoz-1.0.0-4
ccm-ldn-rss-doc-1.4.1-4
ccm-ldn-theme-doc-1.0.0-4
termcap-11.0.1-17.1
db4-4.1.25-8
gmp-4.1.2-5
mktemp-1.5-18
findutils-4.1.7-9
ncurses-5.3-9.3
python-2.2.3-5
which-2.14-7
passwd-0.68-3
dump-0.4b28-7
hesiod-3.0.2-28
libtool-libs-1.4.3-6
perl-5.8.0-88.4
rpmdb-redhat-3-0.20031007
setuptool-1.13-1
unzip-5.50-34
libtiff-3.5.7-13
logwatch-4.3.2-2
minicom-2.00.0-17.1
pam_krb5-1.70-1
gettext-0.11.4-7
syslinux-2.06-0.3E
utempter-0.5.2-16
iptables-1.2.8-12
openssh-clients-3.6.1p2-18
redhat-config-securitylevel-tui-1.2.9-1
wvdial-1.53-11
mpage-2.5.3-3
perl-HTML-Parser-3.26-17
perl-libxml-enno-1.02-29
ttmkfdir-3.0.9-6
foomatic-2.0.2-15.1.1
ghostscript-7.05-32.1.8
atk-1.2.4-3.0
esound-0.2.28-5.1
libmng-1.0.4-3
ntp-4.1.2-4
gtk2-2.2.4-4.0
pygtk2-libglade-1.99.16-8
startup-notification-0.5-1
qt-3.1.2-13
gnome-vfs2-2.2.5-2.E
libgsf-1.6.0-4
xinitrc-3.32-1
openjade-1.3.1-12
gnome-audio-1.4.0-6
gstreamer-tools-0.6.0-5
gtk-engines-0.12-2.0
vte-0.11.10-3
control-center-2.2.0.1-10
eel2-2.2.4-3.E
file-roller-2.2.3-4.E
printman-0.0.1-0.20021202.13
pwlib-1.4.7-6.EL
mozilla-psm-1.4-3.0.18
gtkhtml3-3.0.9-4
libxml-1.8.17-9.1
Canna-3.6-20
psgml-1.2.3-7
nmap-3.00-4.1
rdesktop-1.2.0-1
tetex-afm-1.0.7-66
perl-SGMLSpm-1.03ii-11
ElectricFence-2.2.2-15
libusb-devel-0.1.6-3
rcs-5.7-20
gmp-devel-4.1.2-5
autoconf213-2.13-6
curl-devel-7.10.6-4.1
ruby-1.6.8-9
slang-devel-1.4.5-18
gcc-c++-ssa-3.5ssa-0.20030801.41
xalan-j-2.4.1-11
openmotif-devel-2.2.2-16
esound-devel-0.2.28-5.1
ORBit-devel-0.5.17-10.4
pygtk2-devel-1.99.16-8
libglade2-devel-2.0.1-3
gnome-vfs2-devel-2.2.5-2.E
gnome-desktop-devel-2.2.2-1
pilot-link-devel-0.11.7-1.1
kdevelop-2.1.5-12.1
libacl-devel-2.2.3-1
crypto-utils-2.0-4
mod_auth_pgsql-2.0.1-3.ent
webalizer-2.01_10-15.ent
redhat-config-httpd-1.1.0-4
redhat-switch-mail-gnome-0.5.20-1
rsh-server-0.17-17
perl-DBD-Pg-1.21-2
libdbi-0.6.5-5
kde-i18n-Brazil-3.1.3-1
kde-i18n-Chinese-3.1.3-1
fonts-KOI8-R-100dpi-1.0-5
aspell-da-1.4.22-7
man-pages-de-0.4-6
FreeWnn-common-1.11-36
kappa20-0.3-12
man-pages-ko-1.48-8
kde-i18n-Polish-3.1.3-1
kde-i18n-Slovenian-3.1.3-1
kde-i18n-Ukrainian-3.1.3-1
bitmap-fonts-cjk-0.3-2
openoffice-libs-1.0.2-8
sane-frontends-1.0.9-2
aumix-2.8-6.EL
octave-2.1.50-6
pxe-0.1-36
radvd-0.7.2-4
redhat-config-netboot-0.1.1-19
glibc-common-2.3.2-95.6
rpm-4.2.1-4.4
netpbm-9.24-11.30.1
net-snmp-utils-5.0.9-2.30E.1
initscripts-7.31.9.EL-1
redhat-config-network-tui-1.2.59-1
gcc-objc-3.2.3-24
tcpdump-3.7.2-7.E3.1
gcc-java-3.2.3-24
mod_ssl-2.0.46-26.ent
rsync-2.5.7-1
mdadm-1.4.0-1
netdump-0.6.11-3
XFree86-font-utils-4.3.0-44.EL
gaim-0.75-3.2.0
XFree86-ISO8859-2-100dpi-fonts-4.3.0-44.EL
XFree86-tools-4.3.0-44.EL
mutt-1.4.1-3.4
ccm-core-6.1.0-4
ccm-cms-types-article-6.1.0-4
ccm-cms-assets-relatedlink-6.1.0-4
ccm-cms-types-formsectionitem-doc-6.1.0-4
ccm-cms-types-minutes-doc-6.1.0-4
ccm-core-doc-6.1.0-4
ccm-ldn-dublin-doc-1.4.1-4
ccm-ldn-shortcuts-1.4.1-4
ccm-ldn-xmlfeed-doc-1.4.1-4
[root@bmbcredhat1 root]#
Comment 4 Chris Kelly 2004-02-18 06:56:23 EST
Following email sent to Daniel P. Berrange

"Dan 

Terminal Window Input/Output for SQL Statements:-

Unable to use Bugzilla here as the file is too large.

Please see attachment which gives the terminal window input/output.

Chris"
Comment 5 Daniel Berrange 2004-02-18 07:00:39 EST
There was a typo in the SQL I pasted above. It should in fact have read:

select * from acs_objects where object_id in (select application_id
from applications);

This will result in a more manageable amount of output (around 10-20
lines rather than several 10's of thousands). Can you run this &
upload the results.
Comment 6 Chris Kelly 2004-02-18 10:30:17 EST
[root@bmbcredhat1 root]# su postgres
bash-2.05b$ psql ccm
Welcome to psql 7.3.4-RH, the PostgreSQL interactive terminal.

Type:  \copyright for distribution terms
       \h for help with SQL commands
       \? for help on internal slash commands
       \g or terminate with semicolon to execute query
       \q to quit

ccm=# select * from acs_objects where object_id in (select 
application_id from applications);
 object_id |                           
object_type                           |       display_name        
|                      default_domain_class                       
-----------+----------------------------------------------------------
-------+---------------------------+----------------------------------
-------------------------------
        33 | 
com.arsdigita.ui.admin.Admin                                    | CCM 
Admin                 | com.arsdigita.ui.admin.Admin
        39 | 
com.arsdigita.ui.sitemap.SiteMap                                | CCM 
Admin Sitemap         | com.arsdigita.ui.sitemap.SiteMap
        50 | 
com.arsdigita.london.shortcuts.Shortcuts                        | CCM 
Shortcuts Admin       | com.arsdigita.london.shortcuts.Shortcuts
      1012 | 
com.arsdigita.cms.ContentSection                                | 
content                   | com.arsdigita.cms.ContentSection
      1044 | 
com.arsdigita.cms.ContentSection                                | 
forms                     | com.arsdigita.cms.ContentSection
       122 | 
com.arsdigita.forum.Forum                                       | 
Forums                    | com.arsdigita.forum.Forum
       140 | 
com.arsdigita.london.search.Search                              | 
Search                    | com.arsdigita.london.search.Search
       145 | 
com.arsdigita.london.atoz.AtoZ                                  | 
AtoZ                      | com.arsdigita.london.atoz.AtoZ
       163 | 
com.arsdigita.london.rss.RSS                                    | 
RSS                       | com.arsdigita.london.rss.RSS
       175 | 
com.arsdigita.london.subsite.Subsite                            | CCM 
Subsite Admin         | com.arsdigita.london.subsite.Subsite
      1105 | 
com.arsdigita.london.navigation.Navigation                      | 
Navigation Control Center | com.arsdigita.london.navigation.Navigation
      2003 | 
com.arsdigita.london.portal.Workspace                           | 
Portal Homepage           | com.arsdigita.london.portal.Workspace
      2012 | 
com.arsdigita.london.navigation.Navigation                      | 
Services                  | com.arsdigita.london.navigation.Navigation
     15396 | 
com.arsdigita.london.theme.ThemeApplication                     | CCM 
Themes Admin          | com.arsdigita.london.theme.ThemeApplication
     16003 | 
com.arsdigita.portal.Portal                                     | 
Left                      | com.arsdigita.portal.Portal
     16004 | 
com.arsdigita.portal.Portal                                     | 
Middle                    | com.arsdigita.portal.Portal
     16005 | 
com.arsdigita.portal.Portal                                     | 
Right                     | com.arsdigita.portal.Portal
     18030 | 
com.arsdigita.london.portal.portlet.ApplicationDirectoryPortlet | 
Application Directory     | 
com.arsdigita.london.portal.portlet.ApplicationDirectoryPortlet
(18 rows)

ccm=#

Also 

ccm=# select * from applications;
 application_id |           title           | description |         
timestamp          | application_type_id | parent_application_id | 
cell_number | sort_key |    primary_url    | package_id 
----------------+---------------------------+-------------+-----------
-----------------+---------------------+-----------------------+------
-------+----------+-------------------+------------
             33 | CCM Admin                 |             | 2004-02-
13 12:25:53.987+00 |                  31 |                       
|             |          | /admin/           |         34
             39 | CCM Admin Sitemap         |             | 2004-02-
13 12:25:54.199+00 |                  37 |                    33 
|             |          | /admin/sitemap/   |         40
             50 | CCM Shortcuts Admin       |             | 2004-02-
13 12:25:55.483+00 |                  49 |                    33 
|             |          | /admin/shortcuts/ |         51
           1044 | forms                     |             | 2004-02-
13 12:26:10.40+00  |                1005 |                       
|             |          | /forms/           |       1045
            122 | Forums                    |             | 2004-02-
13 12:26:12.072+00 |                 117 |                       
|             |          | /forums/          |        125
            140 | Search                    |             | 2004-02-
13 12:26:13.171+00 |                 139 |                       
|             |          | /search/          |        141
            145 | AtoZ                      |             | 2004-02-
13 12:26:13.847+00 |                 144 |                       
|             |          | /atoz/            |        146
            163 | RSS                       |             | 2004-02-
13 12:26:16.569+00 |                 162 |                       
|             |          | /channels/        |        164
           1105 | Navigation Control Center |             | 2004-02-
13 12:26:17.347+00 |                1104 |                       
|             |          | /navigation/      |       1106
            175 | CCM Subsite Admin         |             | 2004-02-
13 12:26:17.70+00  |                 174 |                    33 
|             |          | /admin/subsite/   |        176
           2012 | Services                  |             | 2004-02-
13 12:26:19.477+00 |                1104 |                       
|             |          | /services/        |       2013
          15396 | CCM Themes Admin          |             | 2004-02-
13 12:55:18.025+00 |               15395 |                    33 
|             |          | /admin/themes/    |      15397
          16004 | Middle                    |             | 2004-02-
13 13:55:19.637+00 |                  47 |                       
|             |          |                   |           
          16005 | Right                     |             | 2004-02-
13 13:55:20.242+00 |                  47 |                       
|             |          |                   |           
           2003 | Portal Homepage           |             | 2004-02-
13 13:55:20.244+00 |                2002 |                       
|             |          | /portal/          |       2004
          18030 | Application Directory     |             | 2004-02-
16 11:55:23.392+00 |                1113 |                       
|           1 |          |                   |           
          16003 | Left                      |             | 2004-02-
16 11:55:23.516+00 |                  47 |                       
|             |          |                   |           
           1012 | content                   |             | 2004-02-
16 13:48:33.965+00 |                1005 |                       
|             |          | /content/         |       1013
(18 rows)

ccm=#
Comment 7 Daniel Berrange 2004-02-18 14:15:34 EST
As a temporary workaround to make the front page work again run the
following SQL:

update applications set sort_keyu = 1 where application_id = 18030;

Don't try add any more portlets to the front page until we have
diagnose d the root cause, otherwise you'll get the same error again.
Comment 8 Chris Kelly 2004-02-19 11:29:11 EST
The following was done & seems to have fixed the problem, at least on 
a temporary basis

ccm=# update applications set sort_key = 1 where application_id = 
18030;
UPDATE 1

ccm=# 
Comment 9 Daniel Berrange 2004-02-19 11:33:51 EST
This is related to bug 116129.
Comment 10 Daniel Berrange 2004-02-23 07:24:41 EST
Potential code fix undergoing testing in Development.
Comment 11 Daniel Berrange 2004-03-02 11:44:05 EST
This is resolved in the 2nd APLAWS+ Beta release from March 1.

Note You need to log in before you can comment on or make changes to this bug.